folderIcon=CountyGalway.jpg
descript=Counties Galway and Clare, on the west coast of �ire. Even in Galway's mountainous region, the ground still looks very fertile with so much water around. In County Clare, the highlight is the majestic Cliffs of Moher.
ordering=custom
